/** Shopify CDN: Minification failed

Line 98:10 Expected ":"

**/
.footer{
    background-color:var(--dark-bg);
    padding:var(--container-padding-vertical) var(--container-padding);
}
.footer__container{
}
.footer__nav{
    margin:0;
    list-style-type:none;
    padding:0;
    
    display:grid;
    grid-template-columns:minmax(0,1fr) minmax(0,1fr) minmax(0,1fr) minmax(0,1fr);
    column-gap:10px;
}
.footer__logo{
    margin-bottom:20px;
    aspect-ratio:112 / 67;
    height:67px;
    grid-column:1/-1;
    grid-row:1;
    justify-self:center;
}
.footer__copy{
    margin-bottom:40px;
    color:#D0D0D0;
    font-size:clamp(10px,2.564vw, 18px);
    text-align:center;
    grid-column:1 / -1;
    grid-row:2;

}
.footer__nav-item{
    color:#fff;
    border:solid 1px #fff;
    border-radius:30px;
    height:32px;

    display:flex;
    align-items:center;
    justify-content:center;
}
.footer__nav-item--highlighter{
    border:none;
    background-color:var(--accent-color);
    color:var(--text-color);
}

@media (hover:hover){
    .footer__nav-item{
        transition: background-color linear 200ms, color linear 200ms;
    }
    .footer__nav-item:hover{
        background-color:#fff;
        color:var(--text-color);
    }

    .footer__nav-item--highlighter{
        transition: background-color linear 200ms;
    }

    .footer__nav-item--highlighter:hover{
        background-color:var(--accent-hover);
    }
}

@media screen and (min-width:990px){
    .footer{
        padding-bottom:10px;
        padding-left:var(--container-padding);
        padding-right:var(--container-padding);

    }
     .footer__container{
        max-width:var(--custom-page-width);
        margin-left:auto;
        margin-right:auto;
     }
    .footer__nav{
        grid-template-columns:minmax(0,1fr) minmax(0,1fr) minmax(0,7fr) minmax(0,1fr) minmax(0,1fr);
    }
    .footer__logo{
        grid-column:3;
        grid-row:1;
    }
    .footer__copy{
        margin:0;
        grid-column:3;
        grid-row:2;
    }
    .footer__nav-item{
        align-self:center;
        ju
    }
    .footer__nav-item:nth-child(3){
        grid-column:1;
        grid-row:1;
    }

    .footer__nav-item:nth-child(4){
        grid-column:2;
        grid-row:1;
    }

    .footer__nav-item:nth-child(5){
        grid-column:4;
        grid-row:1;
    }
    .footer__nav-item:nth-child(6){
        grid-column:5;
        grid-row:1;
    }
}